收藏
回答

小程序需要什么版本的手机才能用来着

问题模块
客户端

感觉小程序还是有点系统兼容性问题,另外就是,二维码不能直接识别,只能扫码,感觉不大方便

最后一次编辑于  2017-01-09
回答关注问题邀请回答
收藏